.version.__porque_elegirrnos /* version checker */
{
	color: #00000F;
	background-color: #34D00E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu160
{
	width: 0.01px;
	margin-left: -100px;
}

#u160
{
	z-index: 2;
	min-height: 52px;
	padding-bottom: 46px;
	background: transparent url("../images/quienes_01.jpg") no-repeat center top;
	background-size: cover;
}

#u160_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u186-4
{
	z-index: 5;
	width: 85px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1033px;
}

#u160-bw
{
	z-index: 2;
	min-height: 52px;
}

#u187-4
{
	z-index: 9;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 939px;
}

#u188-4
{
	z-index: 13;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 939px;
}

#u191
{
	z-index: 17;
	width: 90px;
	height: 97px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

.ie #u191
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u167
{
	z-index: 4;
	height: 845px;
	background: transparent url("../images/porque.jpg") no-repeat center top;
	background-size: cover;
}

#u167-bw
{
	z-index: 4;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 845px;
}

#u161
{
	z-index: 3;
	height: 103px;
	background-color: #7F7F7F;
}

#u161-bw
{
	z-index: 3;
	margin-top: -5px;
	margin-bottom: -5px;
	height: 103px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

